/* Reset default browser styles */
body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif; /* Font for the content */
    color:#F5FFFA; /* Text color */
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Set the body to fill the entire viewport height */
    background-image: url(944557.jpg);
    background-color: #f0f0f0;
    background-position-y: bottom;
    background-size: cover;
    filter:brightness(90%);
}

h2{
    font-size: 70px;
    text-align: center;
    color:#87CEFA;
    font-family: 'Times New Roman', Times, serif;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}

header {
    background-color: #1A5276;
    padding: 20px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    position: fixed; /* Fixed positioning */
    top: 0; /* Positioned at the top */
    left: 0; /* Positioned at the left */
}
nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

nav ul li {
    margin: 0 20px;
    font-size: 20px;
}


.background-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: url(944557.jpg);
    background-position-y: bottom;
    background-size: cover;
    filter: brightness(60%); /* Adjust as needed */
}

nav ul li a {
    color: #fff;
    text-decoration: none;
}

/* Existing styles */

.button-container {
    text-align: center; /* Center the content horizontally */
    margin-top: 20px; /* Adjust as needed */
}

.download-button {
    display: inline-block;
    padding: 15px 40px;
    font-size: 25px;
    background-color: #168c86;
    color: #fff;
    border: none;
    border-radius: 25px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    text-decoration: none;
}

.content {
    display: flex;
    flex-direction: column;
    align-items: center; /* Center content horizontally */
}

.logo-container {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
}